//04_Overcast_05

//cloud="graphics\SKY\summer\1.cld",0.8

texture="graphics\SKY\summer\cloud.tga"

texture_top="graphics\SKY\summer\cloud_top.tga"

normals="graphics\SKY\summer\normals.bmp"

map="graphics\SKY\summer\map.bmp"

SunBright=0.3
AmbientBright=0.32,0.34,0.41
layer_bump=0.8
MaxLayers=100
LayerK=3.0


// overcastlevel=600,900
OvercastHMinMax=200,500 // thickness limit



FogColor=1.0, 1.1, 1.4
FogRange=10000


FogCorrection=0.45
Density=0

FogLayer_SunAngle=10	//Sun altitude in degress

cirrus="graphics\SKY\summer\cirrus5.dds"
skydome="graphics\SKY\summer\skydome.bmp"
light="graphics\SKY\summer\light.bmp"
Cirrus_And="graphics\SKY\summer\CirrusHole3.dds"

layer_texture_hi="graphics\SKY\summer\textures\color_hi2.dds"
layer_texture_low="graphics\SKY\summer\textures\color_low_precipi2.dds"

layer_texture_normal="graphics\SKY\summer\textures\nm2.bmp"

layer_texture_z_hi="graphics\SKY\summer\textures\z_hi2.dds"
layer_texture_z_low="graphics\SKY\summer\textures\z_low2.dds"

FogLayer=0.0005

